body {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	color: #0D0D0D;
	font-size: 11pt;
	line-height: 150%;
	width: 100%;
  background:#FFFFFF url("../image/pozadie.jpg") no-repeat center top;
}
h1, h2, h3, h4, h5, h6 {
	color: #000000;   text-transform:uppercase; margin-bottom:15px; margin-top:0px;
}
/* default font size */
.fa {
	font-size: 12pt; 
}
/* Override the bootstrap defaults */
h1 {
	font-size: 20pt; margin-top:10px; font-weight:700; font-family: 'Roboto', sans-serif;
}
h2 {
	font-size: 22pt; 
}
h3 {
	font-size: 18pt;
}
.content-top h3 {text-align:center;}
h4 {
	font-size: 14pt;
}
h5 {
	font-size:10.5pt;
}
h6 {
	font-size: 10.2px;
}
a {
	color: #DE352E;
}
a:hover {
	text-decoration: none; color: #444444;
}
legend {
	font-size: 18px;
	padding: 7px 0px
}
label {
	font-size: 11pt;
	font-weight: normal;
}
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
	font-size:10.5pt;
}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
	font-size:10.5pt;
}
.input-group .input-group-addon {
	font-size:10.5pt;
	height: 30px;
}
/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
	display: inline;
}
nav#top .container {
  width:100%;
}
.nav-tabs {
	margin-bottom: 15px;
}
.nav-tabs li a {
	color: #565656;
}
div.required .control-label:before {
	content: '* ';
	color: #F00;
	font-weight: bold;
}


/*lavy panel*/
#column-left {
  margin-top:15px;
  width:21%;
}

/* Gradent to all drop down menus */
.dropdown-menu li > a:hover {
	text-decoration: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
/* top */
#top {
	background-color: none;
	border-bottom: 0px solid #e2e2e2;
	padding: 4px 0px 3px 0;
	margin: 0 0 0px 0;
	min-height: 40px;
}
#top .container {
	padding: 0 20px; max-width:1134px;
}
header .container {
  width:100%;
}
header { border:solid blue 0px; height:97px;max-width:1134px; margin:0px auto;}


.container {
  padding:0px 0px 0px 0px;
  position:relative;  
}

#top #currency .currency-select {
	text-align: left;
}
#top #currency .currency-select:hover {
	text-shadow: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
#top .btn-link, #top-links li, #top-links a {
	color: #474747;
	text-shadow: 0 0px 0 #FFF;
	text-decoration: none;
}
#top-links a {      
 color: #2D2D2D;  font-size:10pt;  font-weight:normal;
}
#top-links span {
 color: #474747;  font-size:10pt;
}
#top .btn-link:hover, #top-links a:hover {
	color: #444; background: none;
}
#top .nav .open > a,#top .nav .open > a:focus,#top .nav .open > a:hover {
    background-color: none!important;
    border-color: #337AB7;
}

#top-links .dropdown-menu a,#top .dropdown-menu a,#top .dropdown-menu button   {
	text-shadow: none; color: #FFFFFF; 
}
#top .pull-left .dropdown-menu a, #top .pull-left .dropdown-menu button   {
   font-size:11pt;
}

#top-links .dropdown-menu a:hover ,#top .dropdown-menu a:hover, #top .dropdown-menu button.btn-link:hover   {
	color: #FFF;
  background:#000000!important
}
#top .btn-link strong {
	font-size: 10.5pt;
        line-height: 14px;
}
#top-links {
	padding: 3px; background: #EAE6E7; height:28px;  border:solid #cccccc 1px;
}
#top-links a + a {
	margin-left: 15px;
}

/*text-modul hore*/
.header-top {
  border:solid green 0px; position:absolute; top:47px; left:270px; color: #D8D8D8;  font-size:11pt;
}

/* logo */
#top .container .pull-left:first-child { border:solid blue 0px;margin-left:28%; }
#top .container .pull-left { margin-top:0px;}
#logo {
	margin: -32px 0 50px 0; width:340px;  border:solid blue 0px;
}
/* search */
.col-sm-5 {
    /*right:-125px; */  
}
 
header .container {position:relative;}
header .col-sm-5 {

/*	margin-bottom: 10px;  margin-top:-5px;*/ width:  205px; height:30px; margin-left:10px;
  background:#FFFFFF; /*float:right;*/    position:absolute; right:212px; top:0px;  border:solid green 0px;
 
}
#search {
	width:  188px;
  
}
@media (min-width: 1701px) and (max-width: 1920px) {
header #search {  /*margin-right:270px;*/ } 
} 
@media (min-width: 1650px) and (max-width: 1700px) {
header #search {  /*margin-right:210px;*/ } 
} 
@media (min-width: 1450px) and (max-width: 1649px) {
header #search {  /*margin-right:-150px;*/  } 
} 
@media (min-width: 1300px) and (max-width: 1449px) {
header #search {  /*margin-right:-100px;*/  } 
} 


#search .input-lg {
	height: 30px;
	line-height: 20px;
	padding: 0 0px;   
  border-radius: 0px;     box-shadow:0px;
  border-top-right-radius: 0px; color: #000000!important;
border-bottom-right-radius: 0px; background:#FFFFFF;
  
}
#search .form-control {
    background-color: none;
    background-image: none;
    border: 0px solid #CCC;
    border-radius: 0px;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.075) inset;
    
}

#search .btn-lg {
	font-size: 15px;
	line-height: 18px;
	padding: 10px 15px; border:solid 0px red;  border-radius: 0px; box-shadow:0px;
	text-shadow: 0 0px 0 #FFF;  background:#FFFFFF url(../image/search_bg.png) no-repeat center ;
} 
.input-group-btn {
    position: relative;
    font-size: 0px;
    white-space: nowrap; right:0px; border:solid 0px red;  
}
#search .fa-search {
	display:none;
} 

#search .input-group-btn:hover {
    background:#CECECE ;border:solid 0px red;
}
/* cart */
/*.col-sm-3 {
    width: 200px; float:right; 
}  */
header .col-sm-3 {
/*	margin-bottom: 10px;
  margin-top:-5px;  float:right;*/
   position:absolute; right:0px; top:0px;
    border:solid red 0px;   width:200px;
}
#cart > .btn {
	font-size:10.5pt;
	line-height: 18px;
	color: #4C4C4C; border-radius:0px;
    
}
#cart .btn-lg {
	padding: 6px 15px;
	
}
#cart.btn-block {
    display: block;
    width: auto;
}
#cart button.btn-inverse {
    color:#FFFFFF!important; font-size:14px!important; 
    text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.25)!important;
    background-color: none!important;
    background:#DE362E url(../image/cart_bg.png) no-repeat 95% center!important;
    background-repeat: no-repeat!important;
    border: solid #3D3D3D 1px!important;   width:191px!important; height:30px;  float:right;
      

}
#cart button.btn {
  box-shadow: none!important;
     

}
.fa-shopping-cart {
   margin-left:-4px;
}
#cart .fa-shopping-cart::before {
   display:none;
}
#cart span#cart-total{
    border: solid red 0px; color:#FFFFFF; font-size:12px; 
}
#cart.open > .btn:hover {
	color: #444;
}
#cart .dropdown-menu {
	background: #eee;
	z-index: 1001;
}
#cart .dropdown-menu {
	min-width: 100%;
}

@media (max-width: 495px) {
#cart {
  /* border:solid yellow 0px!important; min-height:34px!important; margin-top:-44px!important;   */
}

	}

@media (max-width: 478px) {
#search {
width:  175px; 
 
}

#cart span#cart-total{
    border: solid red 0px; color:#FFFFFF; font-size:0px; 
}
#cart button.btn-inverse {
 background: url(../image/cart_bg.png) no-repeat 95% center!important;
      

}
		#cart .dropdown-menu {
			width: 100%;
		}
#top-links {
/*display:none; */
}
#cart {
   /* min-height:35px!important; margin-top:-42px!important;  border:solid red 1px;  */  
}
#logo {
	margin: -75px 0 50px 0;
}
	}

  
  
#cart .dropdown-menu table {
	margin-bottom: 10px;
}
#cart .dropdown-menu li > div {
	min-width: 427px;
	padding: 0 10px;
}
	@media (max-width: 478px) {
		#cart .dropdown-menu li > div {
			min-width: 100%;
		}
	}
#cart .dropdown-menu li p {
	margin: 20px 0;
}
/* menu */
#menu {
	/*background-color: #E9F0E0;
	background-image: linear-gradient(to bottom, #E9F0E0, #E9F0E0);
	background-repeat: repeat-x;*/
	border-color: none;
	min-height: 36px;
  /*margin-top:-100px;*/
  position:absolute;
  top:-37px;
  left:0px; right:0px;
}
#menu.navbar {
  margin-bottom:0px!important;  z-index:100; 
}
ul.navbar-nav {
  margin:0 auto!important; text-align:left;  display:block!important; z-index:100; 
  border:solid blue 0px;   float:none;
}
#menu .nav > li > a {
	color: #FFFFFF;  
	text-shadow: 0 0px 0 rgba(0, 0, 0, 0.25);
	padding: 5px 9px 2px 9px;  font-size:12.5pt; 
	min-height: 17px;  font-weight:700; 
	background-color: none; border-right:solid #FFFFFF 1px;
  margin-right:2px;    
}
#menu .nav > li > a:hover, #menu .nav > li.open > a {
	background-color: none;
}
#menu  .nav > li > a:focus,#menu  .nav > li > a:hover {
    text-decoration: underline;
    background: none!important;
}
.dropdown-menu {
    background-color: #DE352E;
    border-radius: 0px;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.176);
    
}
#menu .dropdown-menu {
	padding-bottom: 10px; top:23px;
  min-width:230px;   border:solid #CECECE 0px;
}

#menu .dropdown-inner {
	display: table;
}
#menu .dropdown-inner ul {
	display: table-cell;
}
#menu .dropdown-inner ul li{
	border-top:solid #D27471 1px; border-bottom:solid #DA251D 1px;  margin-bottom:0px;
}
#menu .dropdown-inner a {
	min-width: 250px;
	display: block;
	padding: 8px 10px 8px 14px;
	clear: both;
	line-height: 120%;
	color: #FFFFFF;
	font-size: 10.5pt;
}
#menu .dropdown-inner li a:hover {
	color: #FFFFFF;
  background: #000000;
}
#menu .see-all {
	display: block;
	margin-top: 0.5em;
	border-top:solid #D27471 1px; border-bottom:solid #DA251D 1px;
	padding: 3px 20px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 3px 3px;
	font-size:10.5pt;  color: #ffffff;
}
#menu .see-all:hover, #menu .see-all:focus {
	text-decoration: none;
	color: #ffffff;
	background-color: #000000;
	background-image: linear-gradient(to bottom, #000000, #000000);
	background-repeat: repeat-x;
}
#menu #category {
	float: left;
	padding-left: 15px;
	font-size: 11pt;
	font-weight: 700;
	line-height: 40px;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
  display:none!important;
}
#menu .btn-navbar {
	font-size: 15px;
	font-stretch: expanded;
	color: #FFF;
	padding: 2px 18px 2px 18px; margin-bottom:8px;
	/*float: right;*/
	background-color: #070707;
	background-image: linear-gradient(to bottom, #070707, #454749);
	background-repeat: repeat-x;
	border-color: #2A2A2B #2A2A2B #2A2A2B;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
	color: #ffffff;
	background-color: #070707;
}
@media (min-width: 768px) {
	#menu .dropdown:hover .dropdown-menu {
		display: block;
    }
.content-bottom .texthtml {
  float:left;  font-size:14px; color:#757576; width:49%; padding:0 10px 0 10px;
	}

}



@media (max-width: 767px) {
.header-top {
  top:40px; left:270px; font-size:12px; width:120px; line-height:130%;border:solid blue 0px;  
}
  #menu {
  left:0px;
  }
	#menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
		background-color: rgba(0, 0, 0, 0.1);
	}
	#menu .dropdown-inner {
		display: block;
	}
	#menu .dropdown-inner a {
		width: 100%;
		color: #fff;
	}
	#menu .dropdown-menu a:hover,
	#menu .dropdown-menu ul li a:hover {
		background: rgba(0, 0, 0, 0.1);
	}
	#menu .see-all {
		margin-top: 0;
		border: none;
		border-radius: 0;
		color: #fff;
	}
  .content-bottom .texthtml {
  float:none;  font-size:14px; color:#757576; width:100%; padding:0 10px 10px 10px;
  }
}

/* content */
#content {
	min-height: 600px;
  background:#FFFFFF;
  padding:20px 20px 30px 20px!important;
  position:relative;
} 
.row {
  margin:0;
}
/* footer */
footer {
/*	margin-top: 30px;
	padding-top: 30px;*/
	/*background-color: #303030;*/
	/*border-top: 1px solid #ddd;*/
	color: #FFFFFF;
  margin-bottom:0px; background-color:#DE362E;
}
footer .container {
  background-color:#DE362E;
  padding:20px;
}
footer hr {
/*	border-top: none;
	border-bottom: 1px solid #666; */
}

footer ul.list-unstyled li {
    border:solid red 0px;   margin-bottom:3px;
}
footer a {
	color: #FFFFFF; font-weight:normal; font-size:15px;  
}
footer a:hover {
	color: #fff; text-decoration:underline;
}
footer h5 {
	font-family: 'Roboto', sans-serif;
	font-size: 17px; margin-bottom:13px;
	font-weight: bold;   text-shadow:none;
	color: #fff;
}
/* alert */
.alert {
	padding: 8px 14px 8px 14px;
}
.alert-info {
    color: #444460; 
    background-color: #E9F0E0;
    border-color: #E9F0E0;
}
.alert-info .fa{
    color: #5FBD3D; 

}

/* breadcrumb */
.breadcrumb {
	margin: 15px 16px 5px 16px;
	padding: 7px 0;
	border: 0px solid #ddd;
  background-color: #ECECEC ; border-radius:0px;
}
.breadcrumb i {
	font-size: 15px;
}
.breadcrumb > li {
	text-shadow: 0 0px 0 #FFF;
	padding: 0 20px;
	position: relative;
	white-space: nowrap;
}
.breadcrumb > li a{
	color: #525252;  font-size: 15px;
}
.breadcrumb > li a:hover{
	color: #7E7E7E;
}
.breadcrumb > li + li:before {
	content: '';
	padding: 0;
}
.breadcrumb > li:after {
	content: '';
	display: block;
	position: absolute;
	top: -1px;
	right: -5px;
	width: 26px;
	height: 26px;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.pagination {
	margin: 0;
}
/* buttons */
.buttons {
	margin: 1em 0;
}
.btn {
	padding: 7.5px 12px;
	font-size:10.5pt;
	border: 1px solid #cccccc;
	border-radius: 4px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn-xs {
	font-size: 9px;
}
.btn-sm {
	font-size: 10.2px;
}
.btn-lg {
	padding: 10px 16px;
	font-size: 15px;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
	font-size:10.5pt;
}
.btn-group > .btn-xs {
	font-size: 9px;
}
.btn-group > .btn-sm {
	font-size: 10.2px;
}
.btn-group > .btn-lg {
	font-size: 15px;
}
.btn-default {
	color: #777;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #e7e7e7;
	background-image: linear-gradient(to bottom, #eeeeee, #dddddd);
	background-repeat: repeat-x;
	border-color: #dddddd #dddddd #b3b3b3 #b7b7b7;
}
.btn-primary {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #D8332C;
	background-image: linear-gradient(to bottom, #D8332C, #B52822);
	background-repeat: repeat-x;
	border-color: #D8332C #D8332C #D8332C;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background-color: #B52822;
	background-position: 0 -15px; border-color: #D8332C #D8332C #D8332C;
}


.btn-warning {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #faa732;
	background-image: linear-gradient(to bottom, #fbb450, #f89406);
	background-repeat: repeat-x;
	border-color: #f89406 #f89406 #ad6704;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #da4f49;
	background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
	background-repeat: repeat-x;
	border-color: #bd362f #bd362f #802420;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-success {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #5bb75b;
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #df5c39;
	background-image: linear-gradient(to bottom, #e06342, #dc512c);
	background-repeat: repeat-x;
	border-color: #dc512c #dc512c #a2371a;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-image: none;
	background-color: #df5c39;
}
.btn-link {
	border-color: rgba(0, 0, 0, 0);
	cursor: pointer;
	color: #23A1D1;
	border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	box-shadow: none;
}
.btn-inverse {
	color: #4C4C4C;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #86B01C;
	background-image: linear-gradient(to bottom, #CFE8B1, #86B01C);
	background-repeat: repeat-x;
	border-color: #86B01C #86B01C #86B01C;
}
#cart .btn-inverse {
	text-shadow: none;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
	background-color: #CFE8B1;
	background-image: linear-gradient(to bottom, #CFE8B1, #CFE8B1);
}
/* list group */
.list-group  {

}
.list-group a {
	border: 1px solid #DDDDDD;
	color: #000000;   font-size:15px;
	padding: 8px 12px;    border-radius:0px!important;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
	color: #FFFFFF; 
	background: #DE352E;
	border: 1px solid #DDDDDD;
	text-shadow: 0 0px 0 #FFF;
}
/* carousel */
.carousel-caption {
	color: #FFFFFF;
	text-shadow: 0 1px 0 #000000;
}
.carousel-control .icon-prev:before {
	content: '\f053';
	font-family: FontAwesome;
}
.carousel-control .icon-next:before {
	content: '\f054';
	font-family: FontAwesome;
}
/*product*/
#product #input-quantity{
  border-radius:0px;
}
#product .btn-primary {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); 
	background-color: #DE362E;  
	background-image: linear-gradient(to bottom, #DE362E, #8B1B16); 
	background-repeat: repeat-x;
	border-color: #DE362E #DE362E #DE362E;border-radius:0px; 
  /*background: url(../image/cart_bg2.png) no-repeat 15px center; */
}
#product .btn-primary:hover {
	background-color: #8B1B16;
	background-position: 0 -15px; border-color: #8B1B16 #8B1B16 #8B1B16;
}
#product .btn-lg {
    padding: 10px 16px 10px 30px;    text-align:left; 
    font-size: 15px;  font-weight:bold; text-transform:uppercase; 
}
#product .btn.btn-block{
        /* background:red url(../image/cart_bg2.png) no-repeat 5% center; */
}


/* product list */
.product-thumb {
	border: 0px solid #ddd;   
	margin-bottom: 20px;
	overflow: auto;      border:solid red 0px;
}
.product-thumb .image {
	text-align: center; margin-bottom:5px;
}
.product-thumb .image a {
	display: block;
}
.product-thumb .image a:hover {
	opacity: 0.8;
}
.product-thumb .image img {
	margin-left: auto;
	margin-right: auto;
}
.product-grid .product-thumb .image {
	float: none;
}
.product-grid .product-thumb{
	border: 0px solid #ddd;
	margin-bottom: 10px;
  padding-bottom:10px;
	overflow: auto;
  min-height:370px; min-width:195px;    border-bottom:solid #EEEEEE 1px; border-right:solid #EEEEEE 1px; 
}



@media (min-width: 767px) {
.product-list .product-thumb .image {
	float: left;
	padding: 0 15px;
}

}


.product-thumb .category-title h4{
	display:none;
}

.product-thumb h4 {
	font-weight: bold; text-transform:none; min-height:40px; margin-bottom:5px; 
  text-align:center;    border:solid red 0px;  font-size:14pt;    color: #FF1212;
}
.product-thumb h4 a{
	   color: #FF1212;
}
.product-thumb h4 a:hover{
	text-decoration:none; color: #000000;
}
.product-thumb .caption {
	padding: 0 10px;
	min-height: 40px;   border:solid red 0px;

}
.product-grid .product-thumb .caption {
	padding: 0 5px;
	min-height: 80px;   border:solid red 0px;

}
.caption p {
    line-height:120%;  font-size:10pt; height:35px
  
}

.caption a {
  color: #245689;
  text-decoration: none;
  line-height:120%
  
}
.caption a:hover {
  color: gray;
}
.caption .description {
 /*  display: none;  */
}
.product-list .product-thumb .caption {
	margin-left: 230px;
}


/* šírka stránky - mercy */
@media (min-width: 1300px) {
.container {
  width: 1134px;  
}

}
/* koniec */
@media (max-width: 767px) {
.product-grid .product-thumb .caption {
	min-height: 210px;
	padding: 0 10px;
}
	#menu {
		border-radius: 4px;
    top:-50px;   
    right:0px;  z-index:10!important;   /*background:red; */
	}
ul.navbar-nav {
  background: #DE352E; padding-bottom:10px; width:100%; 
}
ul.navbar-nav a{
  border-right:0px!important;
}
.navbar-collapse {
    padding-right: 0px;
    padding-left: 0px; 

}
#menu .nav > li > a {
	color: #FFFFFF;  
	padding: 10px 27px 8px 30px;  
  
}
#search {
	/*margin-bottom: 10px;  margin-top:0px;  margin-left:20px;   z-index:11!important; 
   float:left;    border:solid red 0px; position:absolute;  border:solid red 0px; */
 
}
header .col-sm-5 {

/*	margin-bottom: 10px;  margin-top:-5px;*/ width:  205px; height:30px; margin-left:10px;
  background:#FFFFFF; /*float:right;*/    position:absolute; right:auto;  left:20px; top:56px; z-index:100; border:solid green 0px;
 
}
.col-sm-5,.col-sm-3  {
   min-height:0px;
}
#cart {
	/*margin-bottom: 10px;
  margin-top:-104px;  float:right;  border:solid red 0px; */
}
#logo {
	z-index:100000!important; border:solid red 0px; width:231px!important; float:left;  margin-top:-10px;
}
/*                 
.navbar-toggle {
  display:inline-block;
}*/ 

}

@media (max-width: 400px) {
  #logo {
  width:72%!important;
  /*margin-top:-74px; margin-bottom:49px;height:101px; border:solid yellow 0px!important;*/
  }


} 
@media (max-width: 600px) {
.header-top {
  display:none; 
} 
} 
 

@media (min-width: 768px) and (max-width: 991px) {

.header-top {
  top:10px; left:270px; border:solid red 0px;  
}   

#logo{
  width: 260px!important;  margin-top:-18px;
}
.img-responsive {
   /* float:left; */

}
.navbar-collapse {
    padding-right: 0px;
    padding-left: 0px; 

}
#menu {
  
}
#menu .nav > li > a {
    padding: 2px 4px 2px 3px;
    font-size: 13px;  border-right:solid #FFFFFF 1px;

}
ul.navbar-nav {
     float: left;
}
#search{
    margin-right:10px;
} 
#cart{
   
} 
} 

@media (min-width: 1200px) and (max-width: 1299px) {
#search{
    margin-right:-95px;
} 
  
}

@media (min-width: 992px) and (max-width: 1199px) {
.product-grid .product-thumb {
	border: 0px solid #ddd;
	margin-bottom: 20px;
	overflow: auto;
  min-height:380px; min-width:165px;
}
.caption p {
    line-height:120%;  font-size:10pt;
  
}
.product-thumb h4 {
	font-weight: bold; text-transform:none; min-height:75px; margin-bottom:7px; 
  text-align:center;    border:solid red 0px;  font-size:14pt; line-height:120%;
}
#menu {
   border:solid blue 0px;
  
}
#menu .nav > li > a {
    padding: 2px 10px 2px 10px;
    font-size: 15px;

}
#search{
    margin-right:-45px;
} 
} 

@media (max-width: 767px) {
.product-list .product-thumb .caption {
	min-height: 0;
	margin-left: 0;
	padding: 0 10px;
}
.product-grid .product-thumb .caption {
	min-height: 0;
}
}
.product-thumb .rating {
	padding-bottom: 0px;   text-align:center;
}
.rating .fa-stack {
	font-size: 8px;
}
.rating .fa-star-o {
	color: #999;
	font-size: 15px;
}
.rating .fa-star {
	color: #FC0;
	font-size: 15px;
}
.rating .fa-star + .fa-star-o {
	color: #E69500;
}
h2.price {
	margin: 0;
}
.product-thumb .price {
	color: #010101;
  font-size:19px;
  display:block;
  text-align:center;
  margin-top:10px; min-height:55px;  border:solid red 0px;
}
.product-grid .product-thumb .price {
	color: #010101;
  font-size:16pt;
  display:block;
  text-align:center;   border:solid red 0px;
  margin-top:10px;
}
.product-thumb .price-new {
	color: #010101;
  font-size:16pt;
	font-weight: 600;
  display:block;  
}
.product-thumb .price-old {
	color: #010101;
	text-decoration: line-through; display:block;
  font-size:13px;   line-height:14px; border:solid blue 0px;
}
.product-thumb .price-tax {
	color: #999;
	font-size:10.5pt;   line-height:18px;
	display: block;   border:solid red 0px;
}
.product-thumb .button-group {
	border: 0px solid red; 
	background-color: none;
	overflow: auto;  padding:0px 2px;  
}
.product-grid .product-thumb .button-group {
	border: 0px solid red; 
	background-color: none;
	overflow: auto;  padding:0px 0px;
}
.product-list .product-thumb .button-group {
	border-left: 0px solid #ddd;
}
@media (max-width: 768px) {
	.product-list .product-thumb .button-group {
		border-left: none;
	}
}
.product-thumb .button-group button {
	width: 60%;
	border: none;
	display: inline-block;
	float: left;
	background-color: #DE362E; color: #FFFFFF!important;
	color: #888;
	line-height: 36px; font-size:11px;
	font-weight: normal;
	text-align: center;
	text-transform: uppercase; 
}

.button-group button:hover {

	background-color: #D1312A!important; 

}
.button-group button a{
	    color: #FFFFFF;
}

.button-group button .fa{
	    color: #FFFFFF;
}
.button-group button .fa.fa-heart{
	    color: #888888;  width:32px;  background: #EEEEEE; line-height:35px; border-right:solid #D3D3D3 1px;
}

.button-group button .fa.fa-exchange {
	    color: #888888;  width:30px;  background: #EEEEEE; line-height:35px;  border-left:solid #D3D3D3 0px;
}

.product-thumb .button-group button + button {
	width: 38px;    background: #EEEEEE;  line-height:34px; 
	border: 0px solid red;
}
.product-thumb .button-group button + button:hover {
	color: #444;
	background-color:#ECECEC!important;
	text-decoration: none;
	cursor: pointer;
}
@media (max-width: 1200px) {
	.product-thumb .button-group button {
		width: 50%;
	} 
 .product-thumb .button-group button + button {
		width: 25%;
	}   
.button-group button .fa.fa-heart{
	    width:100%;  
}

.button-group button .fa.fa-exchange {
	  width:100%;  
}   
}
@media (max-width: 767px) {
	.product-thumb .button-group button {
		width: 50%;
	} 
 .product-thumb .button-group button + button {
		width: 25%;
	} 
.button-group button .fa.fa-heart{
	    width:100%;  
}

.button-group button .fa.fa-exchange {
	  width:100%;  
}
}  
  
.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}
.thumbnail {
    border: 1px solid #DDD!important; border-radius:0px;
}
a.thumbnail:hover,a.thumbnail.active {
	border-color:#67686A!important;
}
.thumbnails > li {
	margin-left: 20px;
}
.thumbnails {
	margin-left: -20px;
}
.thumbnails > img {
	width: 100%;
}
.image-additional a {
	margin-bottom: 20px;
	padding: 5px;
	display: block;
	border: 1px solid #ddd;
}
.image-additional {
	max-width: 78px;
}
.thumbnails .image-additional {
	float: left;
	margin-left: 20px;
}

/* fixed colum left + content + right*/
@media (min-width: 768px) {
    #column-left  .product-layout .col-md-3 {
       width: 100%;
    }
    #column-left + #content .product-layout .col-md-3 {
       width: 50%;
    }
    #column-left + #content + #column-right .product-layout .col-md-3{
       width: 100%;
    }
    #content + #column-right .product-layout .col-md-3{
       width: 100%;
    }

}

@media (max-width: 478px) {
#search {
/*width:  175px; margin-top:-40px; margin-left:10px; */ 
} 
	#menu {
		border-radius: 4px;
    top:-48px;   
    right:0px;  z-index:10!important;   /*background:red; */
	}
#cart button.btn-inverse {
    border: solid #3D3D3D 0px!important;   
    background: url(../image/cart_bg_.png) no-repeat 95% center!important;

}
#top .container .pull-left:first-child { border:solid blue 0px;margin-left:0%;}
#top .container .pull-left { margin-top:-6px; border:solid red 0px; height:47px;}
}

@media (max-width: 400px) {
header .col-sm-5 {
 width:  165px; 
    
 
}
#search {
	width:  148px;
  
}

}
/* fixed product layouts used in left and right columns */
#column-left .product-layout,
#column-right .product-layout {
	width: 100%;
}

/* fixed mobile cart quantity input */
.input-group .form-control[name^=quantity] {
	min-width: 50px;
}

/* slideshow */
.owl-carousel {
  margin:0 auto!important;   padding-bottom:0px;
  background:none!important; border-bottom: solid #DCDCDC 0px; /* background je ľubovoľný */
}

.owl-wrapper-outer {
  margin:0 auto!important;
  border:none!important;
  border-radius:0px!important;  
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.2)!important; 
  max-width:1920px; /* šírka je ľubovoľná */
}
.owl-wrapper-outer a {
  display:block;
  padding:0;
  margin:0;
}
.owl-controls {
  margin:0px 0 0 0;
  height:1px; /* vytvára pod slideshowom tenký prúžik ak je zvolený background v .owl-carousel */
}
.owl-pagination {
  top:-30px!important;
}
/* koniec */
.content-top .texthtml  {
  margin-bottom:10px; margin-top:20px;   border:solid green 0px;
}
.content-top .texthtml h2 {
  color:#000000; font-size:22pt; text-align:center;  
}
.content-top .texthtml img {
  float:left;
  max-width:50%; 
}
.content-bottom {
  float:left;  
}

.content-bottom .texthtml h3, .content-bottom .texthtml h2 {
  text-align:left; margin-bottom:30px;  
}
.footer-bottom  {
  background: #ECECEC;
}
.footer-bottom .texthtml  {
  margin:0px auto; text-align:left; max-width:1070px; padding-top:30px; padding-bottom:40px; border:solid green 0px; 
  font-size:14pt; color: #4F4F4F;    line-height:140%;
}


.footer-bottom .texthtml img {
  padding: 0px 15px;   
}
/*slide*/
@media (max-width: 1290px) {
.owl-carousel {
    max-width: 1134px;
    margin: 0px auto !important;  border:solid green 0px;
}
} 

@media (max-width: 1200px) {
.owl-carousel {
    max-width: 970px;
    margin: 0px auto !important;  border:solid blue 0px;
}
} 

@media (max-width: 992px) {
.owl-carousel {
    max-width: 750px;
    margin: 0px auto !important; border:solid red 0px;
}
} 

.alert {
    margin-bottom:5px!important;
}
.alert-success {
    border-color: #BEBFBF;
    color: black;
    background-color: #FFD143!important;
}
.alert-success a{
       color: #DE352E!important;
    
}

.alert-success a:hover{
     text-decoration:underline;
    
}

/* banners grid */
.banner-grid .banner .image {  

}
.banner-grid .banner .category-title {
  display:none;
}
.banner-grid {
 margin:0;
 padding:0; 
}
.banner-grid .product-thumb {
 border:none; 
}
.banner-grid.col-lg-6{
    width:49.2%; margin:0% 0.4%;   
}
@media (min-width: 1201px)  {
.banner-grid.col-lg-3{
    width:24%; margin:0% 0.5%;   
}
} 

@media (min-width: 768px) and (max-width: 1200px) {
.banner-grid.col-lg-3{
    width:24%; margin:0% 0.5%;   
}
} 
 /* cmb */
.col-sm-12 .col-sm-3 ul  {
   border:solid red 0px; margin:0px 0px 20px -10px; padding:0px; list-style-type: none; 
}
.col-sm-12 .col-sm-3 li a {
   border-left:solid #02A1DD 0px; border-bottom:solid #EEEEEE 1px; margin:4px 2px 4px 2px; padding:5px; background: #FBFBFB; font-size:10.5pt; width:100%; font-weight:400; color: #DE362E; display: block
}

 /*.col-sm-12 .col-sm-8 {
  width:50%; border:solid red 0px;
}
.col-sm-12 .col-sm-4{
  width:50%; border:solid red 0px;
}
*/
.tab-content img {
 border:solid #DDDDDD 1px; margin:5px
}
